.wrapper{
    margin: 0 auto;
    width: 1200px;
}

body {
    background-color:hotpink;
}

/* 头部区域的样式 */
.header{
    height: 400px;
    background-image: url(../images/logo背景图.jpg);
}

/* 使图标排成一行 */
.header .wrapper {
    padding-top: 150px;
    display: flex;
}

/* logo */
.logo h1 {
    /* display: block; */
    width: 150px;
    height: 80px;
    
    /* background-image: url(../images/logo图片.jpg); */
    font-size: 60px;
    margin-left: 10;
    color: blanchedalmond;
    line-height: 100px;
    margin-top: 5px;
}

/* 导航样式 */
.nav {
    margin-left: 580px;
}

.nav ul{
    display: flex;
}

.nav a{
    color: azure;
}


.nav li {
    display: block ;
    padding: 6px 8px;
    line-height: 150px;
    font-size: 20px;
    margin-right: 20px;
    margin-top: 100px;
    color: blanchedalmond;
}

/* active 夹选择器，表示默认选中的a */
.nav li.active,
.nav li a:hover{
    border-bottom: 2px solid #00a4ff;
}


/* banner */
.banner{
    height: 2500px;
    /* background-color: #f5f5f5ff; */
    background-image: url(../uploads/微信图片_20250626193110.jpg);
    background-image: url(../uploads/微信图片_20250626193110.jpg);
    background-image: url(../uploads/微信图片_20250626193110.jpg);
}

.banner .wrapper{
    height: 2500px;
    background-color:pink;
}

/* 图片 */
.banner.pic{
    display: flex;
}
/* 个人信息样式 */
.xinxi h3{
    font-size: 30px;
    line-height: 50px;
    margin-top: 100px;
}
.xinxi li{
    line-height: 100px;
    font-size: 30px;
    font-family: 楷体;
}
/* 简介的样式设计 */
.jianjie h3{
    font-size: 30px;
    line-height: 50px;
    margin-top: 60px;
}

.jianjie p{
    font-size: 30px;
    list-style: 30px;
    margin-top: 50px;
    font-family: 楷体;
}

/* 爱好的样式 */
.aihao h3{
    font-size: 30px;
    line-height: 150px;
}
.aihao li{
     line-height: 100px;
    font-size: 30px;
    font-family: 楷体;

}

/* 家乡的样式 */
.jiaxiang h3{
    font-size: 30px;
    line-height: 50px;
    margin-top: 100px;
}

.jiaxiang p{
    font-size: 30px;
    list-style: 30px;
    margin-top: 50px;
    font-family: 楷体;
}

.aihao,.jiaxiang,.jianjie{
    border: 1px solid #9d00ff; 
    border-radius: 8px;  /* 圆角 */
    padding: 20px;/* 內距 */
    margin-bottom: 20px;
}

.xinxi{
    border: 1px solid #ff0048; 
    border-radius: 15px;  /* 圆角 */
    padding: 20px;/* 內距 */
    margin-bottom: 20px;
}

/* 末尾样式 */
#contact{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 180px;
    padding: 20px;
    text-align: center;
}

.footer-logo{
font-weight: bold;
font-size: 30px;
}

.copyright{
    border-top: 1px solid #ffffffb1;
    padding-top: 15px;
    margin-top: 15px;
    font-size: 15px;
   width: 100%;
   text-align: center;
}